Qt 5.6 | Qt Core | C++ Classes | QFileInfo

Qt 5.6.2 Reference Documentation

# Obsolete Members for QFileInfo

The following members of class QFileInfo are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

## Public Functions

`(obsolete)` QString | readLink() const

## Member Function Documentation

### QString QFileInfo::readLink() const

Use symLinkTarget() instead.